<table cellspacing="0" cellpadding="1" width="100%">
	<colgroup>
		<col width="50%"/>
		<col width="15%"/>
		<col width="15%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
	</colgroup>
		<tr>
			<td class="topic" colspan="7"><b>Lehrveranstungs-Evaluationen</b></td>
		</tr>
		<tr>
			<th>Fakultt</th>
			<th align="center">Institute</th>
			<th align="center">Seminare</th>
			<th align="right">&sum;</th>
			<th align="right">B</th>
			<th align="right">L</th>
			<th align="right">Z</th>
		</tr>
	<tbody>
	<?php $totals = array('institute'=>0, 'seminar'=>0, 'institute_total'=>0, 'seminar_total'=>0, 'participants'=>0, 'members'=>0); ?>
	<?php $count = 0; ?>
<?php if (!empty($evaluation_data)): ?>
	<?php foreach ($evaluation_data as $evaluation): ?>
		<tr class="<?=($count++%2==0)?'steel1':'steelgraulight'?>" style="text-align: center;">
			<td style="text-align: left;">
				<a href="<?=$link_faculty_detail?>&faculty_id=<?=$evaluation['fakultaet_id']?>"><?=$evaluation['fakultaet_name']?></a>
			</td>
			<td>
				<?=number_format($evaluation['institute_count'], 0, ',', '.')?>
				/
				<?=number_format($evaluation['institute_total_count'], 0, ',', '.')?>
			</td>
			<?php $totals['institute'] += $evaluation['institute_count']; ?>
			<?php $totals['institute_total'] += $evaluation['institute_total_count']; ?>
			<td>
				<?=number_format($evaluation['seminar_count'], 0, ',', '.')?>
				/
				<?=number_format($evaluation['seminar_total_count'], 0, ',', '.')?>
			</td>
			<?php $totals['seminar'] += $evaluation['seminar_count']; ?>
			<?php $totals['seminar_total'] += $evaluation['seminar_total_count']; ?>
			<td style="text-align: right;">
				<?=number_format($evaluation['evaluation_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right;">
				<?=number_format($evaluation['expired_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right;">
				<?=number_format($evaluation['current_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right;">
				<?=number_format($evaluation['future_count'], 0, ',', '.')?>
			</td>
		</tr>
	<?php endforeach; ?>
<?php else: ?>
		<tr>
			<td colspan="7" style="text-align: center;">Keine Evaluationen vorhanden</td>
		</tr>
<?php endif; ?>
	</tbody>
	<tfoot>
		<tr class="steelgroup4" style="text-align: center;">
			<td style="border-top: 3px double black; text-align: right;">Summen:</td>
			<td style="border-top: 3px double black;">
				<?=number_format($totals['institute'], 0, ',', '.')?>
				/
				<?=number_format($totals['institute_total'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black;">
				<?=number_format($totals['seminar'], 0, ',', '.')?>
				/
				<?=number_format($totals['seminar_total'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?=number_format($evaluation_count['total'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?=number_format($evaluation_count['expired'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?=number_format($evaluation_count['current'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?=number_format($evaluation_count['future'], 0, ',', '.')?>
			</td>
		</tr>
	</tfoot>
</table>
<div style="margin:10px 0px 10px 0px; padding:5px; border:1px solid #000000;">
<table class="blank" cellspacing="0" cellpadding="1" width="100%">
	<tr>
		<td>In diesem Semester gibt es insgesamt <strong><?=number_format($evaluation_count['total'], 0, ',', '.')?></strong> Evaluationen, davon haben <strong><?=number_format($guilty_count, 0, ',', '.')?></strong> die Mindestteilnehmermenge (<?=$evaluation_summary_minusers?> Teilnehmer), <strong><?=number_format($visible_count, 0, ',', '.')?></strong> freigeschaltet und <strong><?=number_format($comments_count, 0, ',', '.')?></strong> kommentiert.</td>
	</tr>
</table>
</div>
