<table cellpadding="1" cellspacing="0" width="100%">
	<colgroup>
		<col width="48%"/>
		<col width="11%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="11%"/>
		<col width="10%"/>
	</colgroup>
	<thead>
		<tr class="steelgroup7" style="font-weight: bold;">
			<td colspan="8" style="text-align: center;">Evaluationen</td>
		</tr>
		<tr class="steelgroup7" style="font-weight: bold;">
			<td style="border-bottom: 1px solid black;">Institut</td>
			<td style="border-bottom: 1px solid black; text-align: center;">Seminare</td>
			<td style="border-bottom: 1px solid black; text-align: center;">&nbsp;</td>
			<td style="border-bottom: 1px solid black; text-align: right;">B</td>
			<td style="border-bottom: 1px solid black; text-align: right;">L</td>
			<td style="border-bottom: 1px solid black; text-align: right;">Z</td>
			<td colspan="2" style="border-bottom: 1px solid black; text-align: center;">Teilnehmer</td>
		</tr>
	</thead>
	<tbody>
	<?php $totals = array('seminar'=>0, 'seminar_total'=>0, 'participants'=>0, 'members'=>0); ?>
<?php if (!empty($evaluation_data)): ?>
	<?php $counter = 0; ?>
	<?php foreach ($evaluation_data as $evaluation): ?>
		<tr class="<?=($counter++%2==0)?'steelgraulight':'steel1'?>">
			<td>
				<a href="<?=$link_institute_detail?>&institute_id=<?=$evaluation['institut_id']?>"><?=$evaluation['institut_name']?></a>
			</td>
			<td style="text-align: center;">
				<?=number_format($evaluation['seminar_count'], 0, ',', '.')?>
				/
				<?=number_format($evaluation['seminar_total_count'], 0, ',', '.')?>
			</td>
			<?php $totals['seminar'] += $evaluation['seminar_count']; ?>
			<?php $totals['seminar_total'] += $evaluation['seminar_total_count']; ?>
			<td style="text-align: right;">
				<?=number_format($evaluation['evaluation_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right; color: #888;">
				<?=number_format($evaluation['expired_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right; color: #888;">
				<?=number_format($evaluation['current_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right; color: #888;">
				<?=number_format($evaluation['future_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right;">
				<?=number_format($evaluation['participants'], 0, ',', '.')?> / <?=number_format($evaluation['seminar_members'], 0, ',', '.')?>
			</td>
			<?php $totals['participants'] += $evaluation['participants']; ?>
			<?php $totals['members'] += $evaluation['seminar_members']; ?>
			<td style="text-align: right;">
				<?php $percent = ($evaluation['seminar_members']>0)?$evaluation['participants']/$evaluation['seminar_members']*100:0; ?>
				(<?=number_format($percent, 2, ',', '.')?>%)
			</td>
		</tr>
	<?php endforeach; ?>
<?php else: ?>
		<tr class="steel1">
			<td colspan="8" style="text-align: center;">Keine Evaluationen vorhanden</td>
		</tr>
<?php endif; ?>
	</tbody>
	<tfoot>
		<tr class="steelgroup4">
			<td style="border-top: 3px double black; text-align: right;">Summen:</td>
			<td style="border-top: 3px double black; text-align: center;">
				<?=number_format($totals['seminar'], 0, ',', '.')?>
				/
				<?=number_format($totals['seminar_total'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?=number_format($evaluation_count['total'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				<?=number_format($evaluation_count['expired'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				<?=number_format($evaluation_count['current'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				<?=number_format($evaluation_count['future'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?=number_format($totals['participants'], 0, ',', '.')?> / <?=number_format($totals['members'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?php $percent = ($totals['members']>0)?$totals['participants']/$totals['members']*100:0; ?>
				(<?=number_format($percent, 2, ',', '.')?>%)
			</td>
		</tr>
	</tfoot>
</table>
